export class Countries {
    id: number = 0;
    name: string = '';
    isActive: boolean = false;
    isDelete: boolean = false;
    createdDate: Date = new Date();
    modifiedDate: Date = new Date();
    constructor() { }
}